> ## Documentation Index
> Fetch the complete documentation index at: https://developer.rocket.chat/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Statistics List

> Get statistics about the Rocket.Chat workspace. 

Permission required: `view-statistics` 

### Changelog
| Version      | Description | 
| ---------------- | ------------|
|0.51.0            | Added       |

## OpenAPI

````json GET /api/v1/statistics.list
{
  "openapi": "3.0.0",
  "info": {
    "version": "1.0.0",
    "title": "Statistics"
  },
  "servers": [
    {
      "url": "https://apiexplorer.support.rocket.chat"
    }
  ],
  "paths": {
    "/api/v1/statistics.list": {
      "get": {
        "tags": [
          "Statistics"
        ],
        "summary": "Get Statistics List",
        "description": "Get statistics about the Rocket.Chat workspace. \n\nPermission required: `view-statistics` \n\n### Changelog\n| Version      | Description | \n| ---------------- | ------------|\n|0.51.0            | Added       |",
        "operationId": "get-api-v1-statistics.list",
        "parameters": [
          {
            "$ref": "#/components/parameters/Auth-Token"
          },
          {
            "$ref": "#/components/parameters/UserId"
          },
          {
            "$ref": "#/components/parameters/count"
          },
          {
            "$ref": "#/components/parameters/offset"
          },
          {
            "$ref": "#/components/parameters/sort"
          },
          {
            "$ref": "#/components/parameters/fields"
          },
          {
            "$ref": "#/components/parameters/query"
          }
        ],
        "responses": {
          "200": {
            "description": "OK",
            "content": {
              "application/json": {
                "schema": {
                  "type": "object",
                  "properties": {
                    "statistics": {
                      "type": "array",
                      "items": {
                        "type": "object",
                        "properties": {
                          "_id": {
                            "type": "string"
                          },
                          "wizard": {
                            "type": "object",
                            "properties": {
                              "organizationType": {
                                "type": "string"
                              },
                              "industry": {
                                "type": "string"
                              },
                              "size": {
                                "type": "string"
                              },
                              "country": {
                                "type": "string"
                              },
                              "language": {
                                "type": "string"
                              },
                              "serverType": {
                                "type": "string"
                              },
                              "registerServer": {
                                "type": "boolean"
                              }
                            }
                          },
                          "uniqueId": {
                            "type": "string"
                          },
                          "installedAt": {
                            "type": "string"
                          },
                          "version": {
                            "type": "string"
                          },
                          "totalUsers": {
                            "type": "integer"
                          },
                          "activeUsers": {
                            "type": "integer"
                          },
                          "activeGuests": {
                            "type": "integer"
                          },
                          "nonActiveUsers": {
                            "type": "integer"
                          },
                          "appUsers": {
                            "type": "integer"
                          },
                          "onlineUsers": {
                            "type": "integer"
                          },
                          "awayUsers": {
                            "type": "integer"
                          },
                          "busyUsers": {
                            "type": "integer"
                          },
                          "totalConnectedUsers": {
                            "type": "integer"
                          },
                          "offlineUsers": {
                            "type": "integer"
                          },
                          "totalRooms": {
                            "type": "integer"
                          },
                          "userLanguages": {
                            "type": "object",
                            "properties": {
                              "none": {
                                "type": "integer"
                              }
                            }
                          },
                          "totalChannels": {
                            "type": "integer"
                          },
                          "totalPrivateGroups": {
                            "type": "integer"
                          },
                          "totalDirect": {
                            "type": "integer"
                          },
                          "totalLivechat": {
                            "type": "integer"
                          },
                          "totalDiscussions": {
                            "type": "integer"
                          },
                          "totalThreads": {
                            "type": "integer"
                          },
                          "totalLivechatVisitors": {
                            "type": "integer"
                          },
                          "totalLivechatAgents": {
                            "type": "integer"
                          },
                          "voipEnabled": {
                            "type": "boolean"
                          },
                          "omnichannelSources": {
                            "type": "array",
                            "items": {
                              "type": "object"
                            }
                          },
                          "BusinessHours": {
                            "type": "object",
                            "properties": {
                              "total": {
                                "type": "integer"
                              },
                              "strategy": {
                                "type": "string"
                              }
                            }
                          },
                          "chatsOnHold": {
                            "type": "integer"
                          },
                          "departments": {
                            "type": "integer"
                          },
                          "emailInboxes": {
                            "type": "integer"
                          },
                          "voipCalls": {
                            "type": "integer"
                          },
                          "voipExtensions": {
                            "type": "integer"
                          },
                          "voipErrorCalls": {
                            "type": "integer"
                          },
                          "voipSuccessfulCalls": {
                            "type": "integer"
                          },
                          "totalChannelMessages": {
                            "type": "integer"
                          },
                          "voipOnHoldCalls": {
                            "type": "integer"
                          },
                          "totalPrivateGroupMessages": {
                            "type": "integer"
                          },
                          "totalDirectMessages": {
                            "type": "integer"
                          },
                          "totalLivechatMessages": {
                            "type": "integer"
                          },
                          "totalMessages": {
                            "type": "integer"
                          },
                          "federatedServers": {
                            "type": "integer"
                          },
                          "federatedUsers": {
                            "type": "integer"
                          },
                          "os": {
                            "type": "object",
                            "properties": {
                              "type": {
                                "type": "string"
                              },
                              "platform": {
                                "type": "string"
                              },
                              "arch": {
                                "type": "string"
                              },
                              "release": {
                                "type": "string"
                              },
                              "uptime": {
                                "type": "number"
                              },
                              "loadavg": {
                                "type": "array",
                                "items": {
                                  "type": "number"
                                }
                              },
                              "totalmem": {
                                "type": "integer"
                              },
                              "freemem": {
                                "type": "integer"
                              },
                              "cpus": {
                                "type": "array",
                                "items": {
                                  "type": "object",
                                  "properties": {
                                    "model": {
                                      "type": "string"
                                    },
                                    "speed": {
                                      "type": "integer"
                                    },
                                    "times": {
                                      "type": "object",
                                      "properties": {
                                        "user": {
                                          "type": "integer"
                                        },
                                        "nice": {
                                          "type": "integer"
                                        },
                                        "sys": {
                                          "type": "integer"
                                        },
                                        "idle": {
                                          "type": "integer"
                                        },
                                        "irq": {
                                          "type": "integer"
                                        }
                                      }
                                    }
                                  }
                                }
                              }
                            }
                          },
                          "process": {
                            "type": "object",
                            "properties": {
                              "nodeVersion": {
                                "type": "string"
                              },
                              "pid": {
                                "type": "integer"
                              },
                              "uptime": {
                                "type": "number"
                              }
                            }
                          },
                          "deploy": {
                            "type": "object",
                            "properties": {
                              "method": {
                                "type": "string"
                              },
                              "platform": {
                                "type": "string"
                              }
                            }
                          },
                          "readReceiptsEnabled": {
                            "type": "boolean"
                          },
                          "readReceiptsDetailed": {
                            "type": "boolean"
                          },
                          "enterpriseReady": {
                            "type": "boolean"
                          },
                          "uploadsTotal": {
                            "type": "integer"
                          },
                          "uploadsTotalSize": {
                            "type": "integer"
                          },
                          "migration": {
                            "type": "object",
                            "properties": {
                              "_id": {
                                "type": "string"
                              },
                              "locked": {
                                "type": "boolean"
                              },
                              "version": {
                                "type": "integer"
                              }
                            }
                          },
                          "instanceCount": {
                            "type": "integer"
                          },
                          "msEnabled": {
                            "type": "boolean"
                          },
                          "oplogEnabled": {
                            "type": "boolean"
                          },
                          "mongoVersion": {
                            "type": "string"
                          },
                          "mongoStorageEngine": {
                            "type": "string"
                          },
                          "apps": {
                            "type": "object",
                            "properties": {
                              "engineVersion": {
                                "type": "string"
                              },
                              "enabled": {
                                "type": "boolean"
                              },
                              "totalInstalled": {
                                "type": "boolean"
                              },
                              "totalActive": {
                                "type": "boolean"
                              },
                              "totalFailed": {
                                "type": "boolean"
                              }
                            }
                          },
                          "uniqueUsersOfYesterday": {
                            "type": "object",
                            "properties": {
                              "year": {
                                "type": "integer"
                              },
                              "month": {
                                "type": "integer"
                              },
                              "day": {
                                "type": "integer"
                              },
                              "data": {
                                "type": "array",
                                "items": {
                                  "type": "object"
                                }
                              }
                            }
                          },
                          "uniqueDevicesOfLastWeek": {
                            "type": "object",
                            "properties": {
                              "year": {
                                "type": "integer"
                              },
                              "month": {
                                "type": "integer"
                              },
                              "day": {
                                "type": "integer"
                              },
                              "data": {
                                "type": "array",
                                "items": {
                                  "type": "object"
                                }
                              }
                            }
                          },
                          "uniqueOSOfLastWeek": {
                            "type": "object",
                            "properties": {
                              "year": {
                                "type": "integer"
                              },
                              "month": {
                                "type": "integer"
                              },
                              "day": {
                                "type": "integer"
                              },
                              "data": {
                                "type": "array",
                                "items": {
                                  "type": "object"
                                }
                              }
                            }
                          },
                          "uniqueDevicesOfLastMonth": {
                            "type": "object",
                            "properties": {
                              "year": {
                                "type": "integer"
                              },
                              "month": {
                                "type": "integer"
                              },
                              "day": {
                                "type": "integer"
                              },
                              "data": {
                                "type": "array",
                                "items": {
                                  "type": "object"
                                }
                              }
                            }
                          },
                          "uniqueOSOfYesterday": {
                            "type": "object",
                            "properties": {
                              "year": {
                                "type": "integer"
                              },
                              "month": {
                                "type": "integer"
                              },
                              "day": {
                                "type": "integer"
                              },
                              "data": {
                                "type": "array",
                                "items": {
                                  "type": "object"
                                }
                              }
                            }
                          },
                          "uniqueOSOfLastMonth": {
                            "type": "object",
                            "properties": {
                              "year": {
                                "type": "integer"
                              },
                              "month": {
                                "type": "integer"
                              },
                              "day": {
                                "type": "integer"
                              },
                              "data": {
                                "type": "array",
                                "items": {
                                  "type": "object"
                                }
                              }
                            }
                          },
                          "uniqueDevicesOfYesterday": {
                            "type": "object",
                            "properties": {
                              "year": {
                                "type": "integer"
                              },
                              "month": {
                                "type": "integer"
                              },
                              "day": {
                                "type": "integer"
                              },
                              "data": {
                                "type": "array",
                                "items": {
                                  "type": "object"
                                }
                              }
                            }
                          },
                          "uniqueUsersOfLastWeek": {
                            "type": "object",
                            "properties": {
                              "year": {
                                "type": "integer"
                              },
                              "month": {
                                "type": "integer"
                              },
                              "day": {
                                "type": "integer"
                              },
                              "data": {
                                "type": "array",
                                "items": {
                                  "type": "object"
                                }
                              }
                            }
                          },
                          "uniqueUsersOfLastMonth": {
                            "type": "object",
                            "properties": {
                              "year": {
                                "type": "integer"
                              },
                              "month": {
                                "type": "integer"
                              },
                              "day": {
                                "type": "integer"
                              },
                              "data": {
                                "type": "array",
                                "items": {
                                  "type": "object"
                                }
                              }
                            }
                          },
                          "services": {
                            "type": "object",
                            "properties": {
                              "ldap": {
                                "type": "object",
                                "properties": {
                                  "users": {
                                    "type": "integer"
                                  },
                                  "enabled": {
                                    "type": "boolean"
                                  },
                                  "loginFallback": {
                                    "type": "boolean"
                                  },
                                  "encryption": {
                                    "type": "string"
                                  },
                                  "backgroundSync": {
                                    "type": "object"
                                  },
                                  "ee": {
                                    "type": "object"
                                  }
                                }
                              },
                              "saml": {
                                "type": "object",
                                "properties": {
                                  "users": {
                                    "type": "integer"
                                  }
                                }
                              },
                              "cas": {
                                "type": "object",
                                "properties": {
                                  "users": {
                                    "type": "integer"
                                  }
                                }
                              },
                              "oauth": {
                                "type": "object",
                                "properties": {
                                  "apple": {
                                    "type": "object",
                                    "properties": {
                                      "enabled": {
                                        "type": "boolean"
                                      },
                                      "users": {
                                        "type": "integer"
                                      }
                                    }
                                  },
                                  "dolphin": {
                                    "type": "object",
                                    "properties": {
                                      "enabled": {
                                        "type": "boolean"
                                      },
                                      "users": {
                                        "type": "integer"
                                      }
                                    }
                                  },
                                  "drupal": {
                                    "type": "object",
                                    "properties": {
                                      "enabled": {
                                        "type": "boolean"
                                      },
                                      "users": {
                                        "type": "integer"
                                      }
                                    }
                                  },
                                  "facebook": {
                                    "type": "object",
                                    "properties": {
                                      "enabled": {
                                        "type": "boolean"
                                      },
                                      "users": {
                                        "type": "integer"
                                      }
                                    }
                                  },
                                  "github": {
                                    "type": "object",
                                    "properties": {
                                      "enabled": {
                                        "type": "boolean"
                                      },
                                      "users": {
                                        "type": "integer"
                                      }
                                    }
                                  },
                                  "githubEnterprise": {
                                    "type": "object",
                                    "properties": {
                                      "enabled": {
                                        "type": "boolean"
                                      },
                                      "users": {
                                        "type": "integer"
                                      }
                                    }
                                  },
                                  "gitlab": {
                                    "type": "object",
                                    "properties": {
                                      "enabled": {
                                        "type": "boolean"
                                      },
                                      "users": {
                                        "type": "integer"
                                      }
                                    }
                                  },
                                  "google": {
                                    "type": "object",
                                    "properties": {
                                      "enabled": {
                                        "type": "boolean"
                                      },
                                      "users": {
                                        "type": "integer"
                                      }
                                    }
                                  },
                                  "linkedin": {
                                    "type": "object",
                                    "properties": {
                                      "enabled": {
                                        "type": "boolean"
                                      },
                                      "users": {
                                        "type": "integer"
                                      }
                                    }
                                  },
                                  "meteor": {
                                    "type": "object",
                                    "properties": {
                                      "enabled": {
                                        "type": "boolean"
                                      },
                                      "users": {
                                        "type": "integer"
                                      }
                                    }
                                  },
                                  "nextcloud": {
                                    "type": "object",
                                    "properties": {
                                      "enabled": {
                                        "type": "boolean"
                                      },
                                      "users": {
                                        "type": "integer"
                                      }
                                    }
                                  },
                                  "tokenpass": {
                                    "type": "object",
                                    "properties": {
                                      "enabled": {
                                        "type": "boolean"
                                      },
                                      "users": {
                                        "type": "integer"
                                      }
                                    }
                                  },
                                  "twitter": {
                                    "type": "object",
                                    "properties": {
                                      "enabled": {
                                        "type": "boolean"
                                      },
                                      "users": {
                                        "type": "integer"
                                      }
                                    }
                                  },
                                  "wordpress": {
                                    "type": "object",
                                    "properties": {
                                      "enabled": {
                                        "type": "boolean"
                                      },
                                      "users": {
                                        "type": "integer"
                                      }
                                    }
                                  },
                                  "custom": {
                                    "type": "object"
                                  }
                                }
                              }
                            }
                          },
                          "importer": {
                            "type": "object",
                            "properties": {
                              "totalCSVImportedUsers": {
                                "type": "integer"
                              },
                              "totalHipchatEnterpriseImportedUsers": {
                                "type": "integer"
                              },
                              "totalSlackImportedUsers": {
                                "type": "integer"
                              },
                              "totalSlackUsersImportedUsers": {
                                "type": "integer"
                              }
                            }
                          },
                          "videoConf": {
                            "type": "object",
                            "properties": {
                              "videoConference": {
                                "type": "object",
                                "properties": {
                                  "started": {
                                    "type": "integer"
                                  },
                                  "ended": {
                                    "type": "integer"
                                  }
                                }
                              },
                              "direct": {
                                "type": "object",
                                "properties": {
                                  "calling": {
                                    "type": "integer"
                                  },
                                  "started": {
                                    "type": "integer"
                                  },
                                  "ended": {
                                    "type": "integer"
                                  }
                                }
                              },
                              "livechat": {
                                "type": "object",
                                "properties": {
                                  "started": {
                                    "type": "integer"
                                  },
                                  "ended": {
                                    "type": "integer"
                                  }
                                }
                              },
                              "settings": {
                                "type": "object"
                              }
                            }
                          },
                          "dashboardCount": {
                            "type": "integer"
                          },
                          "messageAuditApply": {
                            "type": "integer"
                          },
                          "messageAuditLoad": {
                            "type": "integer"
                          },
                          "settings": {
                            "type": "object"
                          },
                          "integrations": {
                            "type": "object",
                            "properties": {
                              "totalIntegrations": {
                                "type": "integer"
                              },
                              "totalIncoming": {
                                "type": "integer"
                              },
                              "totalIncomingActive": {
                                "type": "integer"
                              },
                              "totalOutgoing": {
                                "type": "integer"
                              },
                              "totalOutgoingActive": {
                                "type": "integer"
                              },
                              "totalWithScriptEnabled": {
                                "type": "integer"
                              }
                            }
                          },
                          "pushQueue": {
                            "type": "integer"
                          },
                          "enterprise": {
                            "type": "object",
                            "properties": {
                              "modules": {
                                "type": "array",
                                "items": {
                                  "type": "object"
                                }
                              },
                              "tags": {
                                "type": "array",
                                "items": {
                                  "type": "object"
                                }
                              },
                              "seatRequests": {
                                "type": "integer"
                              }
                            }
                          },
                          "totalOTRRooms": {
                            "type": "integer"
                          },
                          "totalOTR": {
                            "type": "integer"
                          },
                          "totalBroadcastRooms": {
                            "type": "integer"
                          },
                          "teams": {
                            "type": "object",
                            "properties": {
                              "totalTeams": {
                                "type": "integer"
                              },
                              "totalRoomsInsideTeams": {
                                "type": "integer"
                              },
                              "totalDefaultRoomsInsideTeams": {
                                "type": "integer"
                              }
                            }
                          },
                          "totalRoomsWithActiveLivestream": {
                            "type": "integer"
                          },
                          "totalTriggeredEmails": {
                            "type": "integer"
                          },
                          "totalRoomsWithStarred": {
                            "type": "integer"
                          },
                          "totalRoomsWithPinned": {
                            "type": "integer"
                          },
                          "totalUserTOTP": {
                            "type": "integer"
                          },
                          "totalUserEmail2fa": {
                            "type": "integer"
                          },
                          "totalPinned": {
                            "type": "integer"
                          },
                          "totalStarred": {
                            "type": "integer"
                          },
                          "totalLinkInvitation": {
                            "type": "integer"
                          },
                          "totalLinkInvitationUses": {
                            "type": "integer"
                          },
                          "totalEmailInvitation": {
                            "type": "integer"
                          },
                          "totalE2ERooms": {
                            "type": "integer"
                          },
                          "logoChange": {
                            "type": "boolean"
                          },
                          "showHomeButton": {
                            "type": "boolean"
                          },
                          "totalEncryptedMessages": {
                            "type": "integer"
                          },
                          "totalManuallyAddedUsers": {
                            "type": "integer"
                          },
                          "totalSubscriptionRoles": {
                            "type": "integer"
                          },
                          "totalUserRoles": {
                            "type": "integer"
                          },
                          "totalWebRTCCalls": {
                            "type": "integer"
                          },
                          "matrixBridgeEnabled": {
                            "type": "boolean"
                          },
                          "uncaughtExceptionsCount": {
                            "type": "integer"
                          },
                          "homeTitleChanged": {
                            "type": "boolean"
                          },
                          "homeBodyChanged": {
                            "type": "boolean"
                          },
                          "customCSSChanged": {
                            "type": "boolean"
                          },
                          "onLogoutCustomScriptChanged": {
                            "type": "boolean"
                          },
                          "loggedOutCustomScriptChanged": {
                            "type": "boolean"
                          },
                          "loggedInCustomScriptChanged": {
                            "type": "boolean"
                          },
                          "createdAt": {
                            "type": "string"
                          },
                          "_updatedAt": {
                            "type": "string"
                          }
                        }
                      }
                    },
                    "count": {
                      "type": "integer"
                    },
                    "offset": {
                      "type": "integer"
                    },
                    "total": {
                      "type": "integer"
                    },
                    "success": {
                      "type": "boolean"
                    }
                  }
                },
                "examples": {
                  "Success Example": {
                    "value": {
                      "statistics": [
                        {
                          "_id": "v3D4mvobwfznKozH8",
                          "uniqueId": "wD4EP3M7FeFzJZgk9",
                          "installedAt": "2018-02-18T19:40:45.369Z",
                          "version": "0.61.0-develop",
                          "totalUsers": "88",
                          "activeUsers": "88",
                          "nonActiveUsers": "0",
                          "onlineUsers": "0",
                          "awayUsers": "1",
                          "offlineUsers": "87",
                          "totalRooms": "81",
                          "totalChannels": "41",
                          "totalPrivateGroups": "37",
                          "totalDirect": "3",
                          "totlalLivechat": "0",
                          "totalMessages": "2408",
                          "totalChannelMessages": "730",
                          "totalPrivateGroupMessages": "1869",
                          "totalDirectMessages": "25",
                          "totalLivechatMessages": "0",
                          "lastLogin": "2018-02-24T12:44:45.045Z",
                          "lastMessageSentAt": "2018-02-23T18:14:03.49Z",
                          "lastSeenSubscription": "2018-02-23T17:58:54.779Z",
                          "instanceCount": "1",
                          "createdAt": "2018-02-24T15:13:00.312Z",
                          "_updatedAt": "2018-02-24T15:13:00.312Z"
                        }
                      ],
                      "count": "1",
                      "offset": "0",
                      "total": "1",
                      "success": "true"
                    }
                  }
                }
              }
            }
          },
          "400": {
            "description": "Bad Request",
            "content": {
              "application/json": {
                "schema": {
                  "type": "object",
                  "properties": {
                    "success": {
                      "type": "boolean"
                    },
                    "error": {
                      "type": "string"
                    }
                  }
                },
                "examples": {
                  "Permission Error": {
                    "value": {
                      "success": "false",
                      "error": "error-not-allowed"
                    }
                  }
                }
              }
            }
          },
          "401": {
            "$ref": "#/components/responses/authorizationError"
          }
        }
      }
    }
  },
  "components": {
    "parameters": {
      "Auth-Token": {
        "name": "X-Auth-Token",
        "in": "header",
        "description": "The token of the authenticated user.",
        "required": "true",
        "schema": {
          "type": "string"
        },
        "example": "RScctEHSmLGZGywfIhWyRpyofhKOiMoUIpimhvheU3f"
      },
      "UserId": {
        "name": "X-User-Id",
        "in": "header",
        "description": "The user ID of the authenticated user.",
        "required": "true",
        "schema": {
          "type": "string"
        },
        "example": "rbAXPnMktTFbNpwtJ"
      },
      "count": {
        "name": "count",
        "in": "query",
        "required": "false",
        "schema": {
          "type": "integer"
        },
        "example": "50",
        "description": "The number of items to return. Refer to the [official documentation](https://developer.rocket.chat/apidocs/query-parameters#pagination) to learn more."
      },
      "offset": {
        "name": "offset",
        "in": "query",
        "required": "false",
        "schema": {
          "type": "integer"
        },
        "description": "Number of items to \"skip\" in the query, i.e. requests return `count` items, skipping the first `offset` items. Refer to the [official documentation](https://developer.rocket.chat/apidocs/query-parameters#pagination) to learn more."
      },
      "sort": {
        "name": "sort",
        "in": "query",
        "required": "false",
        "schema": {},
        "description": "List of fields to order by, and in which direction. JSON object, with properties listed in desired order, with values of 1 for ascending, or -1 for descending. For example, `{\"value\": -1, \"_id\": 1}`.  Refer to the [official documentation](https://developer.rocket.chat/apidocs/query-parameters#pagination) to learn more."
      },
      "fields": {
        "name": "fields",
        "in": "query",
        "required": "false",
        "schema": {},
        "description": "This parameter accepts a JSON object with properties that have a value of 1 or 0 to include or exclude them in the response. For example, to only retrieve the usernames of users: fields=`{ \"username\": 1 }`. Refer to the [official documentation](https://developer.rocket.chat/apidocs/query-parameters#query-and-fields) to learn more."
      },
      "query": {
        "name": "query",
        "in": "query",
        "required": "false",
        "schema": {},
        "description": "This parameter allows you to use MongoDB query operators to search for specific data. For example, to query users with a name that contains the letter \"g\": query=`{ \"name\": { \"$regex\": \"g\" } }`. Refer to the [official documentation](https://developer.rocket.chat/apidocs/query-parameters#query-and-fields) to learn more."
      }
    },
    "responses": {
      "authorizationError": {
        "description": "Unauthorized",
        "content": {
          "application/json": {
            "schema": {
              "type": "object",
              "properties": {
                "status": {
                  "type": "string"
                },
                "message": {
                  "type": "string"
                }
              }
            },
            "examples": {
              "Authorization Error": {
                "value": {
                  "status": "error",
                  "message": "You must be logged in to do this."
                }
              }
            }
          }
        }
      }
    }
  }
}
````

